.bcrumb_wrap {
	overflow: hidden;
    margin: 0 auto;
    margin-bottom:10px;
    position: relative;
    display: block;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 0.875em;
    padding: 3px;
//	-moz-border-radius:6px;
//	-webkit-border-radius:6px;
//	-ms-border-radius:6px;
//	border-radius:6px;
width:1004px;
}
.bcrumb_wrap ul {
	margin: 0px;
	padding: 0px;
}
.breadcrumbs span {
	color: white;
    padding: 3px 2px 3px 13px;
}
.breadcrumbs li {
    display: inline;
}
.breadcrumbs li{
	background-image: url("../images/spf/site-sprite.png");
	background-repeat: no-repeat;
	background-color: transparent;
	color: white;
    margin: 0;
    padding: 3px 2px 3px 13px;
    line-height: 1em;
    display: inline;
    overflow: hidden;
	background-position: -10px -1906.5px;
}
.breadcrumbs li a{
	color: white;
}
.breadcrumbs li a:hover{
	text-decoration: none;
}
.bcrumb_wrap li:first-child {
	padding: 4px 3px 4px 25px;
	background-position: -5px -1872px;
}
.breadcrumbs a .home::before {
	 content: '';
}
/*
.breadcrumbs a, .breadcrumbs span {
	background-position: -10px -1906.5px;
}*/
.kid_cats {
	background: none repeat scroll 0% 0% rgb(229, 229, 223);
	border: 1px solid rgb(20, 51, 81);
	padding: 15px;
	margin-bottom: 10px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
}
fieldset.hidden legend {
    display: none;
}
.published  {
	display: none;
}
#rightcolumn h4, #rightcolumn h3 {
	font-size: 1em;
	font-weight: normal;
}

.JACSth {
	background: #a9d2f5;
	padding:1px 1px; 
	text-align: center;
}

form.fancy fieldset {
    margin: 10px 0px;
    border: 2px solid rgb(242, 242, 242);
}
form.fancy legend {
    font-family: "Trebuchet MS";
    font-size: 16px;
    font-weight: bold;
    padding: 0px 2px 0px 0px;
    color: rgb(86, 86, 86);
    margin: 0px 0px 5px 10px;
}
#list_search ol {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: block;
}
#list_search li {
    float: left;
    clear: none;
    white-space: nowrap;
    width: 250px;
    white-space: nowrap;
}
form.fancy li {
    list-style: none outside none;
}
form.fancy fieldset li {
    border-bottom: 1px solid rgb(242, 242, 242);
    padding: 7px 10px 10px;
}
#list_search label {
    width: 80px;
    padding-right: 10px;
}
form.fancy label {
    color: rgb(51, 51, 51);
    line-height: 1.8;
    vertical-align: top;
    float: left;
}
form.fancy label {
    color: rgb(51, 51, 51);
}
form.fancy label {
    width: 190px;
}
form.fancy label {
    line-height: 1.8;
    vertical-align: top;
    float: left;
}
#have_your_say ul p {
    display: none;
}

.navsection {
//	background-color: #cfdbf1 !important;
}

fieldset.revision {
    color: rgb(119, 119, 119);
    font-style: italic;
}
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px){
 .bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}

}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}

}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px){
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px){
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}
}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px){ 
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px){ 
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px){ 
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px){ 
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px){ 
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px){ 
.bcrumb_wrap {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    font-size: 0.875em;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: auto;
}
}
